<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_organisation', language 'ar_wp', version '3.7'.
 *
 * @package     tool_organisation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'أجراءات';
$string['addchilddepartment'] = 'قسم فرعي جديد للقسم \'{$a}\\';
$string['addchildposition'] = 'موضع فرعي جديد للموضع \'{$a}\\';
$string['adddepartment'] = 'قسم جديد للإطار \'{$a}\\';
$string['adddepartmentframework'] = 'إطار عمل جديد للقسم';
$string['addjob'] = 'وظيفة جديدة';
$string['addjobforuser'] = 'وظيفة جديدة لـ \'{$a}\\';
$string['addposition'] = 'موضع جديد للإطار \'{$a}\\';
$string['addpositionframework'] = 'إطار عمل جديد';
$string['anydepartment'] = 'أي';
$string['anyposition'] = 'أي';
$string['assfirstchildof'] = 'كأول طفل لـ \'{$a}\\';
$string['audienceand'] = 'و';
$string['audiencecustomise'] = 'يكيف...';
$string['audienceor'] = 'أو';
$string['audienceselect'] = 'العلاقة بعارض التقرير';
$string['audienceusersall'] = 'جميع المستخدمين';
$string['audienceusersdept'] = 'في نفس قسم عارض التقرير';
$string['audienceusersreporting'] = 'تقارير إلى عارض التقرير';
$string['audienceusersreporting_help'] = 'قم بتضمين المستخدمين الذين يقدمون تقارير مباشرة إلى عارض التقرير (الذين يجب أن يكون لديهم مدير يدير نفسه)';
$string['conditioncanallocateprograms'] = 'يمكن تخصيص للبرامج';
$string['conditioncanreceivenotifications'] = 'يمكن تلقي الإشعارات';
$string['conditioncanviewreports'] = 'يمكن عرض التقارير';
$string['conditionuserdepartment'] = 'المستخدم في القسم';
$string['conditionuserdepartmentdescription'] = 'تم تخصيص المستخدم للقسم \'{$a}\\';
$string['conditionuserdepartmentdescriptionnegated'] = 'لم يتم تخصيص المستخدم للقسم \'{$a}\\';
$string['conditionusernotindepartment'] = 'المستخدم ليس في القسم';
$string['conditionuserposition'] = 'المستخدم لديه موضع';
$string['conditionuserpositiondescription'] = '\'{$a}\\ المستخدم لديه موضع';
$string['conditionuserpositiondescriptionnegated'] = 'المستخدم ليس لديه موضع "{$a}\\';
$string['conditionuserwithoutposition'] = 'المستخدم ليس لديه موضع';
$string['delete'] = 'حذف';
$string['deletedepartment'] = 'حذف القسم \'{$a}\\';
$string['deletedepartmentconfirm'] = 'هل تريد بالتأكيد حذف القسم \'{$a}\'؟';
$string['deletedepartmentframework'] = 'حذف إطار عمل القسم \'{$a}\\';
$string['deletedepartmentframeworkconfirm'] = 'هل أنت متأكد من أنك تريد حذف إطار عمل القسم \'{$a}\'؟';
$string['deleteposition'] = 'حذف الموضع \'{$a}\\';
$string['deletepositionconfirm'] = 'هل أنت متأكد من أنك تريد حذف الموضع \'{$a}\'؟';
$string['deletepositionframework'] = 'حذف إطار الموضع \'{$a}\\';
$string['deletepositionframeworkconfirm'] = 'هل أنت متأكد من أنك تريد حذف إطار الموضع \'{$a}\'؟';
$string['department'] = 'قسم';
$string['department_help'] = 'إختر القسم';
$string['departmentdescription'] = 'وصف';
$string['departmentframework'] = 'إطار القسم';
$string['departmentframeworks'] = 'أطر الإدارة';
$string['departmenthasjobs'] = 'لا يمكن حذف القسم لأن هناك وظائف مرتبطة به.';
$string['departmentidnumber'] = 'رقم الهوية';
$string['departmentmanagementicons'] = 'أيقونات إدارة القسم';
$string['departmentmanager'] = 'مدير الإدارة';
$string['departmentmanager_help'] = 'يُعتبر الشخص الذي يشغل وظيفة مدير القسم مديرًا لأي شخص في نفس القسم أو في قسم فرعي ، بغض النظر عن مركزه.';
$string['departmentname'] = 'اسم';
$string['departmentnotfound'] = 'قسم غير موجود';
$string['departmentrequiredforjobcreate'] = 'يجب إنشاء الإدارات لمتابعة مهام الوظيفة';
$string['departments'] = 'الأقسام';
$string['details'] = 'تفاصيل';
$string['editdepartment'] = 'تعديل القسم \'{$a}\\';
$string['editdepartmentframework'] = 'تعديل إطار القسم \'{$a}\\';
$string['editdepartmentname'] = 'تعديل الاسم';
$string['editjob'] = 'تعديل الوظيفة';
$string['editjobforuser'] = 'تعديل الوظيفة لـ \'{$a}\\';
$string['editposition'] = 'تعديل الموضع \'{$a}\\';
$string['editpositionframework'] = 'تعديل إطار الموضع \'{$a}\\';
$string['editpositionname'] = 'تعديل الاسم';
$string['enddate'] = 'تاريخ الانتهاء';
$string['enddate_help'] = 'تاريخ انتهاء الوظيفة';
$string['entitydepartment'] = 'قسم';
$string['entityjob'] = 'مهنة';
$string['entityposition'] = 'موضع';
$string['errorcreatingdepartment'] = 'حدث خطأ أثناء إنشاء القسم. حاول مرة اخرى';
$string['errorcreatingjob'] = 'حدث خطأ أثناء إنشاء الوظيفة. حاول مرة اخرى.';
$string['errorcreatingposition'] = 'حدث خطأ أثناء إنشاء الموضع. حاول مرة اخرى.';
$string['errorinvaliddepartment'] = 'قسم غير صالح';
$string['errorinvalidposition'] = 'الموضع غير صالح';
$string['errormovehierarchy'] = 'حدث خطأ أثناء نقل الوظيفة أو القسم إلى موقع هرمي آخر.';
$string['errorparentnotfound'] = 'الأصل غير موجود';
$string['eventdepartmentcreated'] = 'تم إنشاء القسم';
$string['eventdepartmentdeleted'] = 'تم حذف القسم';
$string['eventdepartmentupdated'] = 'تم تحديث القسم';
$string['eventjobcreated'] = 'تم إنشاء وظيفة';
$string['eventjobdeleted'] = 'تم حذف الوظيفة';
$string['eventjobupdated'] = 'تم تحديث الوظيفة';
$string['eventpositioncreated'] = 'تم إنشاء الموضع';
$string['eventpositiondeleted'] = 'تم حذف الموضع';
$string['eventpositionupdated'] = 'تم تحديث الموضع';
$string['expanddepartmentframework'] = 'توسيع إطار القسم \'{$a}\\';
$string['expandpositionframework'] = 'توسيع إطار الموضع \'{$a}\\';
$string['fullcompletionreport'] = 'تقرير الإنجاز الكامل';
$string['fullname'] = 'المستخدم';
$string['globalmanagementicons'] = 'أيقونات الإدارة العالمية';
$string['globalmanager'] = 'مدير عالمي';
$string['globalmanager_help'] = 'سيتم اعتبار الشخص الذي يشغل وظيفة المدير العالمي مديرًا لأي شخص في منصب أدنى ، بغض النظر عن إداراته.';
$string['hasjobdepartment'] = 'لديه وظيفة في القسم';
$string['hasjobposition'] = 'لديه وظيفة في الموضع';
$string['jobdeleteconfirm'] = 'هل أنت متأكد من أنك تريد حذف هذه الوظيفة وجميع البيانات المرتبطة بها؟ لا يمكن التراجع عن هذا الإجراء.';
$string['jobdeleted'] = 'تم حذف الوظيفة بنجاح';
$string['jobfrom'] = 'من {$a}';
$string['jobfromto'] = 'من {$a->from} إلى {$a->to}';
$string['jobnotfound'] = 'الوظيفة غير موجودة';
$string['jobpositiondepartment'] = 'الموضع والقسم';
$string['jobs'] = 'مهام العمل';
$string['jobsnumber'] = 'وظائف';
$string['jobsnumber_help'] = 'يعرض الوظائف النشطة والسابقة. <br /> على سبيل المثال ، تعني "10 (2)" أن هناك 10 وظائف نشطة و 2 وظيفة في الماضي.';
$string['jobstartdateafter'] = 'تاريخ بدء العمل في أو بعد';
$string['missingdepartment'] = 'قسم مفقود';
$string['missingposition'] = 'الموقف مفقود';
$string['missingusers'] = 'مستخدم / مستخدمون مفقودون';
$string['movedepartmentframework'] = 'نقل إطار عمل الإدارة \'{$a}\\';
$string['movepositionframework'] = 'نقل إطار عمل الموضع \'{$a}\\';
$string['myteams'] = 'فرق';
$string['newnamefor'] = 'اسم جديد لـ \'{$a}\\';
$string['onlycurrent'] = 'الحالي فقط';
$string['onlyfuture'] = 'المستقبل فقط';
$string['onlypast'] = 'الماضي فقط';
$string['organisation:allocateuserstoprogramcertificationsdept'] = 'تخصيص المستخدمين للبرامج / الشهادات';
$string['organisation:allocateuserstoprogramcertificationsdept_help'] = 'مدير الإدارة: خصص المستخدمين للبرامج / الشهادات';
$string['organisation:allocateuserstoprogramcertificationsglob'] = 'تخصيص المستخدمين للبرامج / الشهادات';
$string['organisation:allocateuserstoprogramcertificationsglob_help'] = 'المدير العام: خصص المستخدمين للبرامج / الشهادات';
$string['organisation:assignjobs'] = 'تخصيص وظائف';
$string['organisation:managedepartments'] = 'إدارة الأقسام';
$string['organisation:managepositions'] = 'إدارة المواضع';
$string['organisation:receivenotificationsdept'] = 'تلقي الإشعارات';
$string['organisation:receivenotificationsdept_help'] = 'مدير الإدارة: تلقي الإشعارات';
$string['organisation:receivenotificationsglob'] = 'تلقي الإشعارات';
$string['organisation:receivenotificationsglob_help'] = 'المدير العام: تلقي الإشعارات';
$string['organisation:viewusersreportdept'] = 'عرض تقارير المستخدم';
$string['organisation:viewusersreportdept_help'] = 'مدير الإدارة: عرض تقارير المستخدم';
$string['organisation:viewusersreportglob'] = 'عرض تقارير المستخدم';
$string['organisation:viewusersreportglob_help'] = 'المدير العام: عرض تقارير المستخدم';
$string['organisationadmintab'] = 'منظمة';
$string['orgstructure'] = 'الهيكل التنظيمي';
$string['pluginname'] = 'الهيكل التنظيمي';
$string['position'] = 'موضع';
$string['position_help'] = 'اختيار الموقف';
$string['positionanddepartmentdisplay'] = '{$a->position} ({$a->department})';
$string['positiondeleted'] = 'تم حذف الموضع بنجاح.';
$string['positiondescription'] = 'وصف';
$string['positionframework'] = 'إطار الموقف';
$string['positionframeworks'] = 'أطر المنصب';
$string['positionhasjobs'] = 'لا يمكن حذف الموضع لأن هناك وظائف مرتبطة به.';
$string['positionidnumber'] = 'رقم الهوية';
$string['positionname'] = 'اسم';
$string['positionnotfound'] = 'الموقف غير موجود';
$string['positionpermissions'] = 'أذونات';
$string['positionrequiredforjobcreate'] = 'يجب إنشاء المناصب لمتابعة مهام الوظيفة.';
$string['positions'] = 'المناصب';
$string['privacy:metadata:department'] = 'قسم الوظيفة';
$string['privacy:metadata:enddate'] = 'عندما تنتهي هذه المهمة';
$string['privacy:metadata:jobssummary'] = 'ملخص الوظائف';
$string['privacy:metadata:position'] = 'منصب الوظيفة';
$string['privacy:metadata:startdate'] = 'عندما تبدأ هذه الوظيفة';
$string['privacy:metadata:timecreated'] = 'عندما تم إنشاء هذه الوظيفة';
$string['privacy:metadata:timemodified'] = 'عندما تم تعديل هذه الوظيفة آخر مرة';
$string['privacy:metadata:userid'] = 'هوية المستخدم';
$string['reg_wpdepartmentframeworks'] = 'عدد أطر عمل الأقسام ({$a})';
$string['reg_wpdepartments'] = 'عدد الأقسام ({$a})';
$string['reg_wpjobs'] = 'عدد الوظائف ({$a})';
$string['reg_wppositionframeworks'] = 'عدد أطر المنصات ({$a})';
$string['reg_wppositions'] = 'عدد المناصب ({$a})';
$string['rolemanager'] = 'مدير هيكل المنظمة';
$string['rolemanagerdescription'] = 'يسمح بإنشاء وإدارة الوظائف والمناصب والإدارات داخل المستأجر الحالي';
$string['roleslist'] = 'الأدوار';
$string['showjobs'] = 'عرض الوظائف';
$string['showpastjobs'] = 'عرض الوظائف السابقة';
$string['startdate'] = 'تاريخ البدء';
$string['startdate_help'] = 'تاريخ بدء العمل';
$string['usernotfound'] = 'المستخدم ليس موجودا';
$string['users'] = 'اختيار المستخدمين';
$string['users_help'] = 'بحث واختيار المستخدمين لمهمة العمل';
$string['validationmsgedateonsdate'] = 'يجب أن يكون تاريخ الانتهاء بعد تاريخ البدء.';
$string['withoutpermission'] = 'بدون إذن \'{$a}\\';
$string['withpermission'] = 'بإذن \'{$a}\\';
$string['withsubdepartments'] = 'تضمين الأقسام الفرعية';
$string['withsubpositions'] = 'تضمين المناصب الفرعية';
