<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dynamicrule', language 'ar_wp', version '3.7'.
 *
 * @package     tool_dynamicrule
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'نشط';
$string['activerules'] = 'القواعد النشطة';
$string['addcondition'] = 'إضافة شرط';
$string['addconditions'] = 'إضافة شرط لهذه القاعدة';
$string['addoutcome'] = 'إضافة إجراء';
$string['addoutcomes'] = 'إضافة إجراءات لهذه القاعدة';
$string['after'] = 'في أو بعد';
$string['archive'] = 'الأرشيف';
$string['archived'] = 'حفظ في الأرشيف';
$string['archivedrules'] = 'القواعد المحفوظة في الأرشيف';
$string['archiverule'] = 'أرشفة القاعدة \'{$a}\'';
$string['availableplaceholders'] = 'العناصر النائبة المتاحة';
$string['before'] = 'قبل';
$string['body'] = 'الهيكل';
$string['broken'] = 'تالف';
$string['cachedef_eventsubscriptions'] = 'يخزن هذا قائمة الاشتراكات في الأحداث لشروط القاعدة.';
$string['cannotenablerule'] = 'لا يمكن تمكين تلك القاعدة \'{$a}\'إلا في حال احتوائها على الشروط والإجراءات وفي حال كانت أيضاً خالية من الأخطاء';
$string['cohort'] = 'الفوج';
$string['conditioncohortmember'] = 'المستخدم عضو في الفوج';
$string['conditioncohortmemberdescription'] = 'المستخدمون الأعضاء في فوج \'{$a}\'';
$string['conditioncohortnotmember'] = 'المستخدم ليس عضو في الفوج';
$string['conditioncohortnotmemberdescription'] = 'المستخدمون الغيرأعضاء في فوج \'{$a}\'';
$string['conditioncoursecompleted'] = 'تم إكمال الحقيبة التدريبية';
$string['conditioncoursecompleteddescription'] = 'المستخدمون الذين أكملوا الحقيبة التدريبية \'{$a}\'';
$string['conditioncoursenotcompleted'] = 'لم يتم إكمال الحقيبة التدريبية';
$string['conditioncoursenotcompleteddescription'] = 'المستخدمون الذين لم يكملوا الحقيبة التدريبية \'{$a}\'';
$string['conditionisbroken'] = 'يحتوي هذا الشرط على خطأ.';
$string['conditionnotsaved'] = 'لم يتم حفظ الشرط.';
$string['conditions'] = 'الشروط';
$string['conditionuserenrolled'] = 'المستخدم الذي تم تسجيله';
$string['conditionuserlastlogin'] = 'آخر تسجيل دخول للمستخدم';
$string['conditionuserlastlogindescriptionever'] = 'المستخدمون الذين قاموا بتسجيل الدخول مرة واحدة على الأقل';
$string['conditionuserlastlogindescriptionnever'] = 'المستخدمون الذين لم يسجلوا الدخول مطلقاً';
$string['conditionusernotenrolled'] = 'مستخدم غير مُسجّل';
$string['conditionusernotenrolleddescriptionwithenrol'] = 'مستخدمون غير مُسجّلين في الحقيبة التدريبية \'{$a->course}\' بطريقة التسجيل \'{$a->enrol}\'';
$string['conditionuserprofilefield'] = 'حقل الصفحة الشخصية للمستخدم';
$string['conditionuserprofilefielddescription'] = 'المستخدمون الذين تكون قيمة حقل الصفحة الشخصية الخاصة بهم \'{$a->fieldname}\' هي \'{$a->fieldvalue}\'';
$string['confirmarchiverule'] = 'هل أنت متأكد من أرشفة القاعدة  \'{$a}\' ؟ ستظل القواعد المتفاعلة المؤرشفة متاحة للتقارير الحالية والمستقبلية.';
$string['confirmdeletecondition'] = 'هل أنت متأكد من أنك تريد حذف الشرط \'{$a}\' وكل البيانات المرتبطة بذلك ? لا يمكن التراجع عن هذا الإجراء.';
$string['confirmdeleteoutcome'] = 'هل أنت متأكد من أنك تريد حذف الإجراء\'{$a}\' وكل البيانات المرتبطة بذلك ? لا يمكن التراجع عن هذا الإجراء.';
$string['confirmdeleterule'] = 'هل أنت متأكد من أنك تريد حذف الدور\'{$a}\' وكل البيانات المرتبطة بذلك ? لا يمكن التراجع عن هذا الإجراء.';
$string['confirmdisableruleforedit'] = 'سيتم تعطيل هذه القاعدة تلقائياً ليتم تحريرها';
$string['confirmduplicaterule'] = 'هل أنت متأكد أنك تريد تكرار القاعدة \'{$a}\'?';
$string['countmatchingusers'] = '{$a} إجمالي التطابقات';
$string['courseinternalid'] = 'معرّف الحقيبة التدريبية الداخلي المستخدم في عناوين URL';
$string['courseurl'] = 'عنوان URL الحقيبة التدريبية';
$string['date'] = 'تاريخ';
$string['datetypeever'] = 'أي وقت مضى';
$string['datetypenever'] = 'مطلقاً';
$string['datetypenone'] = 'لم يتم الضبط';
$string['deletecondition'] = 'حذف الشرط';
$string['deleteoutcome'] = 'حذف الإجراء';
$string['deleterule'] = 'حذف القاعدة \'{$a}\'';
$string['details'] = 'التفاصيل';
$string['disablerule'] = 'تعطيل قاعدة \'{$a}\'';
$string['duplicate'] = 'تكرار';
$string['dynamicrule:manage'] = 'إدارة القواعد المتفاعلة';
$string['editactions'] = 'تحرير إجراءات القاعدة \'{$a}\'';
$string['editcondition'] = 'تحرير الشرط';
$string['editdetails'] = 'تحرير تفاصيل القاعدة \'{$a}\'';
$string['editdetailsbutton'] = 'تحرير التفاصيل';
$string['editoutcome'] = 'تحرير الإجراء';
$string['editrule'] = 'تحرير القاعدة \'{$a}\'';
$string['editrulename'] = 'تحرير اسم القاعدة \'{$a}\'';
$string['enable'] = 'تمكين';
$string['enablehelp'] = 'قاعدة التمكين';
$string['enablehelpmodal'] = 'تمكين القاعدة';
$string['enablehelpmodal_help'] = 'تتطلب القاعدة إجراء واحد على الأقل ليتم تمكينها.';
$string['enablerule'] = 'تمكين القاعدة \'{$a}\'';
$string['errorcannotmanage'] = 'ليس لديك صلاحية إدارة هذه القاعدة';
$string['errorinvalidbody'] = 'نص الاشعار غير صالح';
$string['errorinvalidcohort'] = 'فوج غير صالح';
$string['errorinvalidcourse'] = 'حقيبة تدريبية غير صالحة';
$string['errorinvalidoperator'] = 'مُدخل غير صالح. يسمح فقط قبل وبعد';
$string['errorinvalidsubject'] = 'موضوع الإشعار غير صالح';
$string['errorinvaliduserlastlogin'] = 'تاريخ آخر محاولة تسجيل دخول غير صالح';
$string['errorinvaliduserlastlogintype'] = 'نوع آخر محاولة تسجيل الدخول غير صالح';
$string['errorinvaliduserprofilefield'] = 'حقل الصفحة الشخصية غير صالح';
$string['field'] = 'الحقل';
$string['general'] = 'عام';
$string['lastlogin'] = 'آخر تسجيل دخول للمستخدم كان';
$string['lastlogin_help'] = 'يمكنك تحديد تاريخ متعلق بالتاريخ الحالي أو بالمستخدمين الذين لم يسبق لهم تسجيل الدخول من قبل.';
$string['managebadges'] = 'إداراة الشارات';
$string['managecompetencies'] = 'إدارة الكفاءات';
$string['managerules'] = 'إدارة القواعد';
$string['match'] = 'مطابقة';
$string['matchlimitinvalid'] = 'تحتاج القاعدة إلى أن يتم تحفيزها مرة واحدة على الأقل.';
$string['messageprovider:notificationoutcome'] = 'إجراء الإشعار لأداة القاعدة الديناميكية';
$string['newnameforrule'] = 'الاسم الجديد لقاعدة \'{$a}\'';
$string['newrule'] = 'القاعدة الجديدة';
$string['noruleconditions'] = 'لا توجد شروط بخصوص تلك القاعدة';
$string['noruleoutcomes'] = 'لا توجد إجراءات بخصوص تلك القاعدة';
$string['operator'] = 'الشرط';
$string['operatorafter'] = 'بعد';
$string['operatorbefore'] = 'قبل';
$string['outcomebadge'] = 'منح الشارة';
$string['outcomebadgedescription'] = 'منح الشارة \'{$a}\' للمستخدمين';
$string['outcomecompetency'] = 'منح الكفاءة';
$string['outcomecompetencydescription'] = 'منح الكفاءة \'{$a}\' للمستخدمين';
$string['outcomeisbroken'] = 'يحتوي هذا الإجراء على خطأ.';
$string['outcomenotification'] = 'الإشعار';
$string['outcomenotificationdescription'] = 'إرسال الإشعارات \'{$a}\' للمستخدمين';
$string['outcomenotsaved'] = 'لم يتم حفظ الإجراء';
$string['outcomes'] = 'الإجراءات';
$string['placeholdersdesc'] = 'العناصر النائبة';
$string['placeholdersdesc_help'] = 'تسمح لك العناصر النائبة في إضافة محتوى ديناميكي (مُتغير) على سبيل المثال {{userfullname}} سيتم استبدال العنصر النائب بالاسم الكامل للمستخدم في الإشعار الذي يتلقاه المستخدم.';
$string['pluginname'] = 'قواعد التفعيل';
$string['privacy:metadata:tool_dynamicrule_match'] = 'تتطابق المعلومات الخاصة بالمستخدم مع شروط قواعد معينة. وكنتيجة للمطابقة يتأثر المستخدم بالإجراءات المحددة في القاعدة.';
$string['privacy:metadata:tool_dynamicrule_match:matchedtime'] = 'يشير الطابع الزمني إلى وقت مطابقة المستخدم لشروط القاعدة.';
$string['privacy:metadata:tool_dynamicrule_match:ruleid'] = 'معرّف القاعدة.';
$string['privacy:metadata:tool_dynamicrule_match:unmatchedtime'] = 'يشير الطابع الزمني إلى وقت عدم مطابقة المستخدم لشرط القاعدة بعد ما يتم تطبيق الإجراء.';
$string['privacy:metadata:tool_dynamicrule_match:userid'] = 'معرّف المستخدم الذي تم مطابقته مع شروط القاعدة.';
$string['reg_wpdynamicrules'] = 'عدد القواعد المتفاعلة ({$a})';
$string['reportmatchingusers'] = 'تقرير مع المستخدمين المتطابقين مع قاعدة ديناميكية';
$string['reportrulematches'] = 'التقرير مع المستخدمين المطابقين وغير المطابقين للقاعدة الديناميكية';
$string['reportruleslist'] = 'تقرير النظام لقائمة القواعد';
$string['rolemanager'] = 'إدارة القواعد المتفاعلة';
$string['rolemanagerdescription'] = 'يسمح بإنشاء وإدارة قواعد تفعيل داخل النزيل الحالي';
$string['ruledisabled'] = 'هذه القاعدة معطلة.';
$string['ruleisbroken'] = 'هنالك خلل في هذه القاعدة. يوجد خلل في أحد شروطها أو إجراءاتها.';
$string['rulematchfreqdesc1'] = 'مرات';
$string['rulename'] = 'الاسم';
$string['rulenotfound'] = 'لم يتم إيجاد القاعدة.';
$string['select'] = 'تحديد';
$string['selectbadge'] = 'تحديد الشارة';
$string['selectcompetency'] = 'تحديد الكفاءة';
$string['selectcompetency_help'] = 'تحديد الكفاءات لإصدارها';
$string['subject'] = 'الموضوع';
$string['taskprocessrules'] = 'قواعد العملية';
$string['timeadded'] = 'تمت الإضافة للفوج خلال أو بعد هذا التاريخ والوقت';
$string['timecompleted'] = 'تاريخ ووقت الإكمال خلال أو بعد';
$string['timeenrolled'] = 'تاريخ ووقت بدء التسجيل خلال أو بعد';
$string['toomanybadgestoshow'] = 'هناك عدد كبير من الشارات لعرضها';
$string['unarchiverule'] = 'إلغاء أرشفة القاعدة \'{$a}\'';
$string['unmatchedtime'] = 'وقت غير مطابق';
$string['userplaceholders'] = 'العناصر النائبة الخاصة بالمستخدمين';
$string['value'] = 'القيمة';
$string['viewmatchingusers'] = 'عرض المستخدمين المطابقين';
$string['viewreport'] = 'عرض التقرير لـ \'{$a}\'';
